
@import url('https://fonts.googleapis.com/css?family=Rubik&display=swap');
.hide {display:none;}
body {
  /*  padding-top: 8rem;*/
	background-color:#f0f0f0;
	font-family: 'Rubik', sans-serif;
	font-size:16px;
	line-height:1.25em;
	color:#1d1d1b;
}
* {outline:none!important;}

a.content-link {
	color:#1d1d1b;
	text-decoration:underline;
}
a.content-link:hover {
	color:#daa621;
	text-decoration:underline;
}

.t-noir {
	color:#1d1d1b;
}
a.t-noir {
	color:#1d1d1b;
	text-decoration:none;
}
a.t-noir:hover {
	color:#daa621;
	text-decoration:none;
}
.t-grey {
	color:#ccc;
}
a.t-grey {
	color:#ccc;
	text-decoration:none;
}
a.t-grey:hover {
	color:#ccc;
	text-decoration:none;
}
a.t-orange,
.t-orange {
	color:#daa621;
}
a.t-orange:hover {
	color:#1d1d1b;
	text-decoration:none;
}
a.t-blanc,
.t-blanc {
	color:#fff;
	text-decoration:none;
}
a.t-blanc:hover {
	color:#fff;
	text-decoration:none;
}
.t-uc {
	text-transform: uppercase;
}
.t-size-12 {
	font-size:12px;
}
.t-size-14 {
	font-size:14px;
}
.t-size-18 {
	font-size:18px;
}
.t-size-24 {
	font-size:24px;
	line-height: 1em;
}
.t-size-32 {
	font-size:32px;
	line-height: 1em;
}
.t-size-36 {
	font-size:36px;
	line-height: 1em;
}
.t-size-48 {
	font-size:48px;
	line-height: 1em;
}

@keyframes blinker {
  50% { opacity: 0; }
}
.blinkerAlert {
    animation: blinker 3s linear infinite;
}

#bs-gdpr-cookies-modal-message a {
	color:#daa621;
}
@media(max-width:1025px){
	.t-size-24 {
		font-size:21px;
		line-height: 1em;
	}
	.t-size-32 {
		font-size:26px;
		line-height: 1em;
	}
	.t-size-36 {
		font-size:24px;
		line-height: 1em;
	}
	.t-size-48 {
		font-size:30px;
		line-height: 1em;
	}
}

@media(max-width:737px){
	.t-size-24 {
		font-size:19px;
		line-height: 1em;
	}
	.t-size-32 {
		font-size:22px;
		line-height: 1em;
	}
	.t-size-36 {
		font-size:24px;
		line-height: 1em;
	}
	.t-size-48 {
		font-size:30px;
		line-height: 1em;
	}
}
.t-weight-300 {
	font-weight: 300;
}
.t-weight-500 {
	font-weight: 500;
}
.t-weight-700 {
	font-weight: 700;
}
.hr-blanc {
	border:none;
	border-top:2px solid #fff;
}
.hr-orange {
	border:none;
	border-top:1px solid #daa621;
}

.bg-orange {
	background: #daa621;
}

.fc-icon {
	position:relative;
	display:inline-block;
}
.fc-icon.fc-icon-1x {
	padding-left:30px;
	width:23px;
	height:27px;
}
.fc-icon.fc-icon-15x {
	padding-left:30px;
	width:28px;
	height:33px;
}
.fc-icon.fc-icon-17x {
	padding-left:30px;
	width:32px;
	height:37px;
}
.fc-icon.fc-icon-2x {
	padding-left:90px;
	width:67px;
	height:57px;
}
.fc-icon.fc-icon-3x {
	padding-left:90px;
	width:64px;
	height:75px;
}

.fc-icon.fc-icon-1x:before {
		content:"";
		width:23px;
		height:27px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.fc-icon.fc-icon-15x:before {
		content:"";
		width:28px;
		height:33px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.fc-icon.fc-icon-17x:before {
		content:"";
		width:32px;
		height:37px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.fc-icon.fc-icon-2x:before {
		content:"";
		width:67px;
		height:57px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.fc-icon.fc-icon-3x:before {
		content:"";
		width:64px;
		height:75px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}

.fc-icon.fc-question {
	background:url('../img/Picto_question.svg') no-repeat left top;
}
.fc-icon.fc-paperpen {
	background:url('../img/group-3.svg') no-repeat left top;
}
.fc-icon.fc-quotes {
	background:url('../img/group-2.svg') no-repeat left top;
}
.fc-icon.fc-chat {
	background:url('../img/group-6.svg') no-repeat left top;
}
.fc-icon.fc-user {
	background:url('../img/group-5.svg') no-repeat left top;
}
.fc-icon.fc-bill {
	background:url('../img/picto-historique-factures.svg') no-repeat left top;
}
.fc-icon.fc-newbill {
	background:url('../img/picto-nouvelle-facture.svg') no-repeat left top;
}
.fc-icon.fc-euro {
	background:url('../img/Picto_Euros.svg') no-repeat left top;
}
.fc-icon.fc-logout {
	background:url('../img/Picto_Logout.svg') no-repeat left top;
}
.fc-icon.fc-oldbill {
	background:url('../img/picto-historique-facture.svg') no-repeat left top;
}
.fc-icon.fc-download {
	background:url('../img/picto-download-02.svg') no-repeat left top;
}
.fc-icon.fc-cloud {
	background:url('../img/picto-cloud.svg') no-repeat left top;
}
.fc-icon.fc-lock {
	background:url('../img/picto-lock.svg') no-repeat left top;
}
.fc-icon.fc-timer {
	background:url('../img/picto-timer.svg') no-repeat left top;
}
.fc-icon.fc-check {
	background:url('../img/picto-check.svg') no-repeat left top;
}
.fc-icon.fc-wings {
	background:url('../img/picto-wings.svg') no-repeat left top;
}
.fc-icon.fc-localisation {
	background:url('../img/picto-localisation2.svg') no-repeat left top;
}
.fc-icon.fc-telephone {
	background:url('../img/picto-telephone.svg') no-repeat left top;
}
.fc-icon.fc-check-small {
	background:url('../img/picto-check-1x.svg') no-repeat left top;
}
.fc-icon.fc-paiement {
	background:url('../img/picto-paiement-02.svg') no-repeat left top;
	background-size:23px 27px;
}
.fc-icon.fc-paiement2 {
	background:url('../img/picto-paiement-01.svg') no-repeat left top;
	background-size:23px 27px;
}



.icon-a,
.icon-b,
.icon-c,
.icon-d,
.icon-e,
.icon-f,
.icon-g,
.icon-h,
.icon-i ,
.icon-j ,
.icon-k ,
.icon-l ,
.icon-m {
	position:relative;
}


.icon-a{
	padding-left:90px;
}
.icon-a:before {
		content:"";
		background:url('../img/Picto_question.svg') no-repeat left top;
		width:67px;
		height:57px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}

.icon-b{
	padding-left:30px;
}
.icon-b:before {
		content:"";
		background:url('../img/group-3.svg') no-repeat left top;
		width:23px;
		height:27px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}

.icon-c{
	padding-left:90px;
}
.icon-c:before {
		content:"";
		background:url('../img/group-2.svg') no-repeat left top;
		width:67px;
		height:57px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.icon-d{
	padding-left:90px;
}
.icon-d:before {
		content:"";
		background:url('../img/group-6.svg') no-repeat left top;
		width:67px;
		height:57px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}

.icon-e{
	padding-left:30px;
}
.icon-e:before {
		content:"";
		background:url('../img/group-4.svg') no-repeat left top;
		width:24px;
		height:27px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}


.icon-f{
	padding-left:90px;
}
.icon-f:before {
		content:"";
		background:url('../img/group-5.svg') no-repeat left top;
		width:67px;
		height:57px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}

.icon-g{
	padding-left:30px;
}
.icon-g:before {
		content:"";
		background:url('../img/picto-historique-factures.svg') no-repeat left top;
		width:24px;
		height:28px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}

.icon-h{
	padding-left:30px;
}
.icon-h:before {
		content:"";
		background:url('../img/picto-nouvelle-facture.svg') no-repeat left top;
		width:24px;
		height:28px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.icon-i{
	padding-left:90px;
}
.icon-i:before {
		content:"";
		background:url('../img/Picto_Euros.svg') no-repeat left top;
		width:67px;
		height:57px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}

.icon-j{
	padding-left:30px;
}
.icon-j:before {
		content:"";
		background:url('../img/Picto_Logout.svg') no-repeat left top;
		background-size:24px 27px;
		width:24px;
		height:27px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.icon-k{
	padding-left:90px;
}
.icon-k:before {
		content:"";
		background:url('../img/picto-historique-facture-2x.svg') no-repeat left top;
		width:67px;
		height:57px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.icon-l{
	padding-left:30px;
}
.icon-l:before {
		content:"";
		background:url('../img/picto-download-02.svg') no-repeat left top;
		width:24px;
		height:27px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.icon-m{
	padding-left:30px;
}
.icon-m:before {
		content:"";
		background:url('../img/picto-paiement-02.svg') no-repeat left top;
		width:24px;
		height:27px;
		position:absolute;
		top:50%;
		left:0px;
		transform:translateY(-50%);
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #daa621;
    border-color: #daa621;
}
.page-link:hover {
    z-index: 2;
    color: #daa621;
    text-decoration: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #daa621;
  border-color: #DDDDDD;
  color: #fff!important;
  color: inherit;
  cursor: default;
  z-index: 2;
}
.pagination > li > a,
.pagination > li > span {
  background-color: #FFFFFF;
  border: 1px solid #DDDDDD;
  color: inherit;
  float: left;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 4px 10px;
  position: relative;
  text-decoration: none;
}

.pagination > li[data-page=first] a {
    border-top-left-radius:1.35rem;
    border-bottom-left-radius: 1.35rem;
}
.pagination > li[data-page=last] a {
    border-top-right-radius:1.35rem;
    border-bottom-right-radius: 1.35rem;
}
.footable-pagination-wrapper {
	display:flex;
	flex-direction: row;
	justify-content: space-between;
}
.footable-filtering-search .input-group-btn {
	display:none;
}

.footable-filtering-search .input-group>.custom-select:not(:last-child),
.footable-filtering-search .input-group>.form-control:not(:last-child) {
    border-top-right-radius:1.35rem;
    border-bottom-right-radius: 1.35rem;
}
.table,
.table a {
	color:#1d1d1b;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(247,247,247,0.05);
}
.table-striped tbody tr:nth-of-type(odd):hover {
    background-color: rgba(247,247,247,1);
}
table.footable>tbody>tr.footable-empty>td {
	font-size:18px;
}
[data-toggle="collapse"] .fa:before {
  content: "\f078";
}

[data-toggle="collapse"].collapsed .fa:before {
  content: "\f077";
}

.container.single {
	 padding-top: 8rem;
 	min-height:80vh;
}
.container.single.cms a{
	color:#daa621;
	text-decoration:none;
}
.container.single.cms a:hover{
	color:#daa621;
	text-decoration:underline;
}
@media (min-width: 1600px){
	.container {
	    max-width: 1440px;
	}
}
.checkboxgroup,
.radiogroup {
  display: inline-block;
}
.checkboxgroup label,
.radiogroup label {
  display: block;
  margin-top: 1rem;
}
.checkbox,
.radio {
  padding-left: 20px;
}
.checkbox label,
.radio label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
	cursor:pointer;
}
.checkbox label::before{
  content: "";
  display: inline-block;
  position: absolute;
  width: 23px;
  height: 27px;
  left: 0;
  margin-left: -30px;
	top:50%;
	transform:translateY(-50%);
  background: url('../img/checkbox-off.svg');
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}
.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 21px;
  height: 27px;
  left: 0;
  margin-left: -30px;
	top:50%;
	transform:translateY(-50%);
  background: url('../img/puce-off.svg');
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}

.radio.radio-lg label::before {
  width: 30px;
  height: 39px;
	background-size:cover;
}
.checkbox label::after{
  display: inline-block;
  position: absolute;
  content: " ";
  width: 23px;
  height: 27px;
  left: 0px;
	top:50%;
	transform:translateY(-50%);
  margin-left: -30px;
  background: url('../img/checkbox-on.svg');
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}
.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 21px;
  height: 27px;
  left: 0px;
	top:50%;
	transform:translateY(-50%);
  margin-left: -30px;
  background: url('../img/puce-on.svg');
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}

.radio.radio-lg label::after {
  width: 30px;
  height: 39px;
	background-size:cover;
}
.checkbox input[type="checkbox"],
.radio input[type="radio"] {
  opacity: 0;
  z-index: 1;
	cursor:pointer;
}

.checkbox input[type="checkbox"]:checked+label::after,
.radio input[type="radio"]:checked+label::after {
  opacity: 1;
}

.checkbox-warning input[type="checkbox"]:checked+label::before,
.radio-warning input[type="radio"]:checked+label::before {
  outline:none !important;
}

.checkbox-warning input[type="checkbox"]:checked+label::after,
.radio-warning input[type="radio"]:checked+label::after {
  outline:none !important;
}
	.radio label+input[type=radio] {
		margin-left:40px;
	}
@media(min-width:1024px){
	.checkboxgroup+.checkboxgroup {
		margin-left:60px;
	}
}
input[type="email"].form-control::placeholder,
input[type="text"].form-control::placeholder,
input[type="password"].form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #daa621;
  opacity: 1; /* Firefox */
}

input[type="email"].form-control:-ms-input-placeholder,
input[type="password"].form-control:-ms-input-placeholder,
input[type="text"].form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#daa621;
}

input[type="email"].form-control::-ms-input-placeholder,
input[type="password"].form-control::-ms-input-placeholder,
input[type="text"].form-control::-ms-input-placeholder { /* Microsoft Edge */
  color:#daa621;
}
input[type="email"].form-control,
input[type="password"].form-control,
input[type="text"].form-control {
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem 1.5rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #1d1d1b;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #daa621;
    border-radius: 1.35rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
textarea.form-control {

    padding: .375rem 1.5rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #1d1d1b;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #daa621;
    border-radius: 1.35rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.input-group-text {

    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #daa621;
    border: 1px solid #daa621;
    border-radius: 1.35rem;
}
select.form-control {
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem 1.5rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #1d1d1b;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #daa621;
    border-radius: 1.35rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
button[type="submit"].inverse {
		text-transform:uppercase;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #daa621;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #daa621;
    border-radius: 1.35rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
button[type="submit"].inverse:hover {
    color: #daa621;
    background-color: #fff;
    border: 1px solid #daa621;
}
button[type="submit"] {

    color: #fff;
    background-color: #daa621;
    border: 1px solid #daa621;
    border-radius: 1.35rem;
}
button[type="button"] {

    border-radius: 1.35rem;
}
button[type="submit"]:hover {
    color: #daa621;
    background-color: #fff;
    border: 1px solid #daa621;
}
.btn-group-lg>.btn, .btn-lg,button[type="submit"].btn-lg {
    padding: 15px 30px;
    font-size: 24px;
    line-height: 1.25em;
    border-radius: 30px;
}
.btn-group-md>.btn, .btn-md,button[type="submit"].btn-md {
    padding: 10px 30px;
    font-size: 20px;
    line-height: 1.25em;
    border-radius: 25px;
}
.btn-group-sm>.btn, .btn-sm,button[type="submit"].btn-sm {
    padding: 8px 20px;
    font-size: 14px;
    line-height: 1.25em;
    border-radius: 25px;
}
.btn.btn-fluid {
	width:100%;
}
.btn.bigradius {
    border-radius: 2.5rem;
}
.btn-primary:visited,
.btn-primary {
    color: #fff;
    background-color: #daa621;
    border-color: #daa621;
		font-weight: 500;
}
.btn-primary:focus,
.btn-primary:active,
.btn-primary:hover {
    color: #daa621!important;
    background-color: #fff!important;
    border-color: #daa621!important;
}
.btn-secondary.disabled, .btn-secondary:disabled, 
.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #000!important;
    border-color: #000!important;
}
.btn-secondary {
    color: #1d1d1b;
    background-color: #fff;
    border-color: #1d1d1b;
		font-weight: 500;
}
.btn-secondary:focus,
.btn-secondary:visited,
.btn-secondary:active,
.btn-secondary:hover {
    color: #fff!important;
    background-color: #1d1d1b!important;
    border-color: #1d1d1b!important;
}

.input-group.file-caption-main .input-group-btn {
		    color: #fff;
		    background: #daa621;
		    border-color: #daa621;
				font-weight: 500;
		    border-top-right-radius: 1.35rem;
		    border-bottom-right-radius: 1.35rem;
}
.input-group.file-caption-main .file-caption{
		    color: #daa621;
		    border-color: #daa621;
				font-weight: 500;
				    border-top-left-radius: 1.35rem;
				    border-bottom-left-radius: 1.35rem;
}
.input-group.file-caption-main .file-caption-name {
    border-radius: 1.35rem;
		    color: #1d1d1d;
		    background-color: #fff;
		    border-color: #daa621;
				font-weight: 500;
}


.fileinput-remove,
.bouton-lien {
    display:inline-block;
    color:#fff;
    font-weight:500;
    text-align: center;
    text-decoration:none;
    padding:8px 20px;

}

.vertical-align {
	display:table;
	height:100%;
	width:100%;
}
.vertical-align .align-bottom {
	vertical-align: bottom;
		display:table-cell;
}

.vertical-align .align-middle {
	vertical-align: middle;
		display:table-cell;
}
.table-leftborder tbody {
	border-left:5px solid #daa621;
}

.box-wrapper {
	background: #fff;
	box-shadow: 6px 6px 24px 0 rgba(0, 0, 0, 0.1);
	padding:20px;
}

@media (max-width: 1200px){
	.fa-2x {
		font-size:1rem;
	}
}
@media (min-width: 1200px){
	.invisible-wrapper {
		padding:0 50px;
	}
	.box-wrapper {
		padding:50px;
	}
	.cms-wrapper {
		max-width:60%;
		margin:0 auto;
	}
}
/* NAVBAR */

@media (min-width: 992px) {
  .animate {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
  }
}

@keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform:translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
  }
}
.navbar-dark .navbar-toggler {
		color:#fff;
    background-color: #a6925f;;
    border-color: #a6925f;;
}
.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}
.datepicker table tr td.today,
.datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover {
		color:#fff;
    background-color: #a6925f;;
    border-color: #a6925f;;
}
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:focus,
.datepicker table tr td.active:hover:focus,
.datepicker table tr td.active.disabled:focus,
.datepicker table tr td.active.disabled:hover:focus,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.open .dropdown-toggle.datepicker table tr td.active,
.open .dropdown-toggle.datepicker table tr td.active:hover,
.open .dropdown-toggle.datepicker table tr td.active.disabled,
.open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
		color:#fff;
		background-color: #daa621;
    border-color: #daa621;
}
.bg-white {
background-color: #fff;
}
.tableCompte {
	border:none;
	border-left:5px solid #daa621;
}
.tableCompte th {
/*background-color: #daa621;
		color:#fff;*/
}
.tableCompte th.light {
/*background-color: #d1d1d1;
		color:#1d1d1b;*/
		font-weight: normal;
}
.tableCompte .grey-bg {
	    background: #a6925f;;
					color:#fff;
}
.tableCompte .navy-bg {
	    background: #daa621;
					color:#fff;
}

.navbar .dropdown-menu {
	width:100%;
	margin:0;
	padding:20px;
	border:none;
	background:rgba(255,255,255,1);
	border-radius: 0;
	transition: all 0.2s ease-in;
}
@media(min-width:1025px){
	.navbar .dropdown-menu {
		padding:50px;
		background:rgba(255,255,255,.5);
	}
}
.navbar .dropdown-menu.show {
	border-top:1px solid #1d1d1b;
	box-shadow: 3px 28px 18px -27px rgba(152,152,152,1);
}
ul.dropdown-menu-list {
	list-style: none;
}
ul.dropdown-menu-list li.dropdown-menu-item {
	padding:8px 0;
}
ul.dropdown-menu-list li.dropdown-menu-item a{
	padding-left:5px;
	transition: all 0.2s ease-in;
}
ul.dropdown-menu-list li.dropdown-menu-item a:hover {
	padding-left:15px;
}
@media (min-width: 768px){
	.navbar-expand-xl .navbar-nav {
		width:100%;
    justify-content: space-between;
		padding-left:80px;
	}
}
.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link {
	color:#000000;
}
.navbar-dark.visiblebg .navbar-nav .nav-link,
.navbar-dark.visiblebg .navbar-nav .active>.nav-link,
.navbar-dark.visiblebg .navbar-nav .nav-link.active,
.navbar-dark.visiblebg .navbar-nav .nav-link.show,
.navbar-dark.visiblebg .navbar-nav .show>.nav-link {
	color:#1d1d1b;
}
@media(min-width:1200px) and (max-width:1600px){
	.nav-link.iconized span { display:none;}
}
@media(max-width:1200px){
	.nav-link.iconized i { display:none;}
}

.navbar-dark {
    background:rgba(255,255,255,0.5);
  	transition: all 0.2s ease-in;
		color:#fff;
		box-shadow: 3px 6px 24px 0 rgba(152, 152, 152, 0.5);
}

.navbar-dark.visiblebg .dropdown-menu ,
.navbar-dark.visiblebg {
    background:rgba(255,255,255,1);
		color:#1d1d1b;
}
.navbar-dark.visiblebg.no-transparency {
    background:rgba(255,255,255,1);
}
@media(max-width:769px){
	.navbar-dark {
	    background:rgba(255,255,255,1);
			color:#1d1d1b;
	  	transition: all 0.2s ease-in;
			box-shadow: 3px 6px 24px 0 rgba(152, 152, 152, 0.5);
	}
	.navbar-dark .dropdown-menu ,
	.navbar-dark {
	    background:rgba(255,255,255,1);
			color:#1d1d1b;
	}
	.navbar-dark .navbar-nav .nav-link,
	.navbar-dark .navbar-nav .active>.nav-link,
	.navbar-dark .navbar-nav .nav-link.active,
	.navbar-dark .navbar-nav .nav-link.show,
	.navbar-dark .navbar-nav .show>.nav-link {
		color:#1d1d1b;
	}
}

li.nav-item.show a.nav-link{
	font-weight:700;
}
li.nav-item.active a.nav-link{
	color:#daa621!important;
}
li.nav-item a.nav-link:hover{
	color:#daa621!important;
}
.navigation-prestataire li.nav-item a.nav-link{
transition: all 0.2s ease-in;
}
.navigation-prestataire li.nav-item a.nav-link:hover{
	color:#ffffff!important;
	padding-left:22px;
}
/* PRELOADER */

.page-loader {
    background: #fff;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    opacity: 1;
}

.page-loader-inner {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    padding: 20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

.spinner {
    position: relative;
    height: 60px;
    width: 60px;
    margin: 100px auto;
}

.double-bounce1,
.double-bounce2 {
    position: absolute;
    background-color: #daa621;
    border-radius: 50%;
    opacity: .5;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    -webkit-animation: bounce 2s infinite ease-in-out;
            animation: bounce 2s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1s;
            animation-delay: -1s;
}

@-webkit-keyframes bounce {
    0%,
    100% {
        -webkit-transform: scale(0);
    }

    50% {
        -webkit-transform: scale(1);
    }
}

@keyframes bounce {
    0%,
    100% {
        -webkit-transform: scale(0);
                transform: scale(0);
    }

    50% {
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}



/* FOOTER */

footer {
	background:#daa621;
	padding-top:30px;
	padding-bottom:20px;
	color:#fff;
}

footer a {
	color:#fff;
	transition: all 0.2s ease-in;
}
footer a:hover{
	color:#fff;
}
footer a i.fa-inverse{
	color:#daa621;
	transition: all 0.2s ease-in;
}
footer a:hover i.fa-inverse{
	color:#1d1d1b;
}

/* CALLBACK */

.rappel-telephonique {
	max-width:350px;
	left:auto;
	transition: all 0s ease-in;
}
.rappel-telephonique-wrapper {
}
.rappel-telephonique-form {
	padding:20px;
	background:#daa621;
	color:#fff;
}

.modal-full {
    min-width: 100%;
    margin: 0;
}

.modal-full .modal-content {
    min-height: 100vh;
}
/* HERO */
.hero .carousel,
.hero .carousel-inner,
.hero .carousel-item {
	height:75vh;
	width:100%;
}

.brands_slider img {max-height:60px;width:auto!important;}

.hero {
	height:75vh;
	width:100%;
	box-shadow: 3px 6px 24px 0 rgba(152, 152, 152, 0.5);
}
.hero.hero-error {
	height:55vh;
	width:100%;
		background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/slide-home@2x.jpg");
}
.hero .carousel-item .container{
	position:relative;
	height:75vh;
}
.hero{
	display:table;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero.homepage{
	display:block;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero .carousel-item{
/*	display:table;*/
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero-homepage {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/Mandataires_entreprendre_sans_contrainteOK-2048x1072.jpg");
}
.hero-simulation {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/Difference_du_portage_salarial-2048x1072.jpg");
}
.hero-avantages {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/adobe-stock-170017144@3x.jpg");
}
.hero-fonctionnement {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/fonctionnement-portage-salarial.jpg");
}
.hero-contrats {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/contrats-portage-salarial.jpg");
}
.hero-solution {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/solution-sur-mesure.jpg");
}
.hero-qui-sommes-nous {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/qui-sommes-nous.jpg");
}
.hero-ressources {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/ressources.jpg");
}
.hero-faq {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/faq.jpg");
}
.hero-entreprise {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/hero-entreprise.jpg");
}
.hero-lexique {
	background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../img/hero-lexique.jpg");
}
.hero-text h1 {
	font-size:20px;
	line-height: 1.25em;
	color:#fff;
	text-transform: uppercase;
	text-align:center;
	font-weight: 700;
}
.hero-text p {
	color:#fff;
}
.hero-text a {
	font-size:16px;
	line-height: 1em;
	color:#fff;
	font-weight: 700;
}


.hero-wrapper {
	height:100%;
	width:100%;
	padding-top:8rem;
	display:table-cell;
	vertical-align: bottom;
}
.hero.homepage .hero-wrapper {
padding-top:0rem;
display:block;
}

.hero-bubble {
	background:#daa621;
	padding:20px 20px;
	margin-bottom:15px;
	border-radius:100px;
	border-top-right-radius: 0;
}
.hero-square {
	background:rgba(255,255,255,.7);
	padding:20px 50px;
	margin-bottom:35px;
}
@media(min-width:768px){
	.hero-square {
		max-width: 50%;
	}
}

.hero-square .hero-text h1 {
	font-size:32px;
	line-height: 1.25em;
	color:#daa621;
	font-weight: 700;
  text-transform: none;
}
.hero-square .hero-text p {
	color:#1d1d1b;
	text-align:left;
}
.hero-square .hero-text a {
	font-size:18px;
	line-height: 1em;
	color:#daa621;
	font-weight: 700;
}
.hero-square .hero-text a.btn {
	font-size:20px;
	line-height: 1em;
	color:#fff;
	font-weight: 500;
}


.hero-avantages .hero-wrapper,
.hero-contrats .hero-wrapper,
.hero-fonctionnement .hero-wrapper {
display:table-cell;
vertical-align: middle;
}

.hero-single-text {
	padding:20px 50px;
}
.hero.homepage .hero-bubble {
	background:#daa621;
	padding:20px 20px;
	margin-bottom:15px;
	border-radius:100px;
	border-top-right-radius: 0;
	position:absolute;
	left:40px;
	right:40px;
	bottom:50px;
}
@media(min-width:748px){
	.hero.homepage .hero-bubble {
		padding:20px 50px;
		left:50px;
		right:auto;
		bottom:50px;
	}
	.hero-bubble {
		padding:20px 50px;
		margin-bottom:50px;
		margin-left:50px;
		margin-right:50px;
	}

	.hero-text h1 {
		font-size:22px;
		line-height: 1.25em;
		color:#fff;
		text-transform: uppercase;
		text-align:center;
		font-weight: 700;
	}
	.hero-text p {
		color:#fff;
		text-align:left;
	}
	.hero-text a {
		font-size:18px;
		line-height: 1em;
		color:#fff;
		font-weight: 700;
	}
}
@media(min-width:1024px){
	.hero-bubble {
		width: 40%;
	}
	.hero.homepage .hero-bubble {
		width: 30%;
	}

}

/* HOMEPAGE */

.homepage-wrapper h2 {
	margin-left:0px;
	margin-top:50px;
	margin-bottom:50px;
	color:#daa621;
	font-size:36px;
	line-height: 1em;
	font-weight: 700;
}
.homepage-wrapper a {
    text-decoration:none;
    color:#000;
}
.homepage-wrapper a:hover {
    text-decoration:underline;
    color:#daa621;
}
@media(min-width:769px){

	.homepage-wrapper h2 {
		margin-left:50px;
	}
}
.homepage-wrapper h3 {
	color:#daa621;
	font-size:24px;
	line-height: 1.25em;
	font-weight: 700;
}

.homepage-wrapper ul {
	list-style: none;
	margin:0;
	padding:0;
}
.homepage-wrapper ul li {
	padding:5px 0;
}



.homepage-blog {
	background: #fff;
	box-shadow: 6px 6px 24px 0 rgba(0, 0, 0, 0.1);
}
.homepage-blog-title {
	padding:5px 40px 20px 40px;
	color:#daa621;
	font-size:18px;
	font-weight: 600;
}
.homepage-blog-date {
	padding:20px  40px 0 40px;
	color:#ccc;
	font-size:14px;
	font-weight: 600;
}
.blog-date {
	color:#ccc;
	font-size:14px;
	font-weight: 600;
}
.homepage-blog-text {
	padding:0 40px;
}
.homepage-blog-link {
	padding:20px 40px;
}
.homepage-blog-link a {
	color:#daa621;
	font-size:18px;
	font-weight: 600;
	text-decoration:underline;
	transition: all 0.2s ease-in;
}
.homepage-blog-link a:hover {
	text-decoration:none;
}

.testimonial {
	background: url('../img/group-7.svg') no-repeat right bottom;
}

.carousel-nav-icon {
   height: 48px;
   width: 48px;
}
/*.carousel-item {
   .col, .col-sm, .col-md {
      margin: 8px;
      height: 300px;
      background-size: cover;
      background-position: center center;
   }
   img {

   }
}*/


.section-simulation .fakeInput {
		background: #daa621;
		padding:15px;
		min-height:30px!important;
		border-radius:30px;
    font-size: 24px;
    line-height: 1.25em;
    color: #fff;
}
.section-simulation .fakeInput input{
		background: #daa621;

    font-size: 24px;
    line-height: 1.25em;
    color: #fff;
		max-width:150px;
		text-align: right;
		border:none;
}

.section-simulation .fakeInput.inversed {
		background: #fff;
		border:1px solid #daa621;
    color: #daa621;
}
.section-simulation .fakeInput.inversed input{
		background: #fff;
    color: #daa621;
}
.section-simulation button {
width:100%;
}

/* NAVIGATION PRESTATAIRE */
.stripe-form.sticky-top {
    top: 6rem;
}
.navigation-prestataire.sticky-top {
    top: 6rem;
}
.navigation-prestataire {
		list-style: none;
		background: #a6925f;;
		margin:0;
		padding:0;
}
.navigation-prestataire>li {
	background:#daa621;
	margin:0;
	padding:0;
}
.navigation-prestataire .collapsing,
.navigation-prestataire .collapse,
.navigation-prestataire>li+li {
	border-top:1px solid #fff;
}
.navigation-prestataire li a{
		display:flex;
		flex-direction: row;
		justify-content: space-between;
		color:#fff;
}
.navigation-prestataire>li>a {
	text-transform: uppercase;
}
.navigation-prestataire>li ul {
	background: #a6925f;;
	list-style: none;
	padding:5px 0;
	margin:0;
}
.navigation-prestataire>li ul li{
	margin:0;
	padding:5px 32px;
}




.panel-group {
	border:1px solid #ddd;
	margin-top:30px;
}
.panel-group .panel-body{
	padding:30px;
		background:#fff;

}
.panel-group .panel-heading{
	background:#daa621;
	padding:15px;
}
.panel-group .panel-heading a{
	color:#fff;
}

.factureLignes .panel-group,
.notedefraisLignesKm .panel-group,
.notedefraisLignes .panel-group {
	border:1px solid #ddd;
	margin-top:10px;
}

.modal.bd-example-modal-lg {
  position: fixed;
  top: 10%;
  right: 10%;
  bottom: 10%;
  left: 10%;
  width: 100%;
  height: 80vh;
}

.modal.bd-example-modal-md {
  position: fixed;

}
.modal.bd-example-modal-md .modal-md {
  max-width:800px;

}
.modal.bd-example-modal-lg .modal-dialog {
  position: fixed;
  margin: 0 auto;
  width: 100%;
  max-width: 80%;
  height: 80vh;
  padding: 0;
}

.modal.bd-example-modal-lg .modal-content{
height: 100%;
}





[data-notify="container"][class*="alert-fc-"] {
	background-color: rgb(255, 255, 255);
	border-width: 0px;
	border: 1px solid #daa621;
	border-left: 10px solid #daa621;
	border-radius: 0px;
	padding:20px;
	box-shadow: 6px 6px 24px 0 rgba(0, 0, 0, 0.1);
	text-align: center;
}
[data-notify="container"].alert-fc-info {
	border-left-color: #daa621;
}
[data-notify="container"].alert-fc-danger {
	border-left-color: #daa621;
}
[data-notify="container"][class*="alert-fc-"] > [data-notify="title"] {
	color: #000;
	display: block;
	font-weight: 700;
	margin-bottom: 5px;
}
[data-notify="container"][class*="alert-fc-"] > [data-notify="message"] {
	font-weight: 500;
	font-family: 'Rubik', sans-serif;
	font-size:16px;
	line-height:1.25em;
	color:#1d1d1b;
}
